---
layout: default
title: Presentations
order: 1
---

<div class="home">

  <h1 class="page-heading">Presentations</h1>

  <ul class="post-list">
  {% for presentation in site.collection_presentations %}
  <li>
    <a href="{{ presentation.presentation | prepend: "collection_presentations" | prepend: site.baseurl }}"><img src="{{ presentation.filename | prepend: "collection_presentations/" | prepend: site.baseurl | append: ".jpg"}}" height="140" alt="{{ presentation.title }}"></a>
    <h2><a class="post-link" href="{{ presentation.presentation | prepend: "collection_presentations" | prepend: site.baseurl }}">{{ presentation.title }}</a>
    </h2>
    <p><span class="post-meta">{{ presentation.date | date: "%b %-d, %Y" }}</span></p>
  </li>
  {% endfor %}
</ul>

</div>
